<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>YASH_UncommonPlants.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Sword Fern Cluster</Source>
      <Dest>タマシダの群れ</Dest>
    </String>
    <String List="0">
      <Source>Clover</Source>
      <Dest>クローバー</Dest>
    </String>
    <String List="0">
      <Source>Dead Shrub</Source>
      <Dest>枯れた低木</Dest>
    </String>
    <String List="0">
      <Source>Small Pine</Source>
      <Dest>小松</Dest>
    </String>
    <String List="0">
      <Source>Tundra Shrub</Source>
      <Dest>ツンドラの低木</Dest>
    </String>
    <String List="0">
      <Source>Shrub</Source>
      <Dest>低木</Dest>
    </String>
    <String List="0">
      <Source>Tree Stump</Source>
      <Dest>切り株</Dest>
    </String>
    <String List="0">
      <Source>Fern</Source>
      <Dest>シダ</Dest>
    </String>
    <String List="0">
      <Source>Dead Tree</Source>
      <Dest>枯れ木</Dest>
    </String>
    <String List="0">
      <Source>Moss</Source>
      <Dest>苔</Dest>
    </String>
    <String List="0">
      <Source>Yellow Shrub</Source>
      <Dest>黄色い低木</Dest>
    </String>
    <String List="0">
      <Source>Fern Cluster</Source>
      <Dest>シダの群れ</Dest>
    </String>
    <String List="0">
      <Source>Pine</Source>
      <Dest>松</Dest>
    </String>
    <String List="0">
      <Source>Thicket</Source>
      <Dest>茂み</Dest>
    </String>
    <String List="0">
      <Source>Vine Maple</Source>
      <Dest>ツタカエデ</Dest>
    </String>
    <String List="0">
      <Source>Branch</Source>
      <Dest>枝</Dest>
    </String>
    <String List="0">
      <Source>Sword Fern</Source>
      <Dest>タマシダ</Dest>
    </String>
    <String List="0">
      <Source>Roots</Source>
      <Dest>ルーツ</Dest>
    </String>
    <String List="0">
      <Source>Bush</Source>
      <Dest>やぶ</Dest>
    </String>
    <String List="0">
      <Source>Dead Pine</Source>
      <Dest>枯れた松</Dest>
    </String>
    <String List="0">
      <Source>Tree</Source>
      <Dest>木</Dest>
    </String>
    <String List="0">
      <Source>Young Pine</Source>
      <Dest>若松</Dest>
    </String>
    <String List="0">
      <Source>Ivy</Source>
      <Dest>セイヨウキヅタ</Dest>
    </String>
    <String List="0">
      <Source>Aspen</Source>
      <Dest>ホワイトポプラ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
